* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font: arial;
}
body {
    background: lightslategray;
}
header {
    background: RGB(238, 120, 120);
    text-align: center;
    padding: 20px;
}
.scoreboard {
    margin: 20px auto;
    border: 3px solid white;
    border-radius: 4px;
    width: 200px;
    padding: 15px, 20px;
    color: white;
    font-size: 46px;
    text-align: center;    
    position: relative;
}
.scoreboard:hover {
    color:  RGB(238, 120, 120);   
    border-color:  RGB(238, 120, 120);  
    transition: all 0.6s ease; 
}
.badge {
    background:  RGB(238, 120, 120);
    color: white;
    font-size: 14px;
    padding: 2px 10px;
    font-family: arial;
}
#user-label{
    position: absolute;
    top: 30px;
    left: -25px;
}
#computer-label{
    position: absolute;
    top: 30px;
    right: -25px;
}
.result {
    color: white;
    font-size: 40px;
    text-align: center;
}
.result > p {
    text-align: center;    
    font: arial;
    font-weight: bold;
}
.result:hover {
    color:  RGB(238, 120, 120);
    transition: all 0.6s ease; 
}
.choices {
    margin: 50px; 
    text-align: center;
}
.choice {
    height: 150px;
    width: 150px;
    border: 4px solid white;
    border-radius: 50%;
    padding: 10px;
    margin: 0 15px;
    display: inline-block;
    transition: all 0.3s ease;
    animation: moveInTop 2s ease-out;
}
.choice:hover {
    cursor: pointer;
    background: lightslategray;
    border-color:  RGB(238, 120, 120);
    transition: all 0.6s ease; 
    transform: scale(1.2);
}
#action-message {
    text-align: center;
    color: white;
    font: arial;
    font-weight: bold;
    font-size: 20px;
    margin-top: 20px;
}
#action-message:hover {
    color:  RGB(238, 120, 120);
    transition: all 0.6s ease; 
}

@keyframes moveInTop {
    0%{
        opacity: 0;
        transform: translateY(-100px);

    }
    70% {
        transform: translateY(15px);

        
    }
    100% {
        opacity: 1;
        transform: translateY(0);

    }
}

.resetButton, .rulesButton {
    background: RGB(238, 120, 120);
    height: 40px;
    width: 100px;
    font: arial;
    font-weight: bold;
    color: lightslategray;
    float: center;
}

.resetButton:hover, .rulesButton:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

  /* The actual popup */
.popup .popuptext {
    visibility: hidden;
    width: 320px;
    background-color: rgba(104, 195, 218, 0.459);
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: -190%;
    left: 190%;
    margin-left: -80px;
}
  
  /* Toggle this class - hide and show the popup */
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}
  
  Add animation (fade in the popup)
  @-webkit-keyframes fadeIn {
    from {opacity: 0;} 
    to {opacity: 1;}
}
  
  @keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
}

/*to center the button, wrapped it in a div called wrapper */
.wrapper {
    text-align: center;
    padding: 50px;
}